Upgrading GuMax 2 to match PHP 5.4.

Use this forum to ask questions about how to do things in GuMax skin.

Upgrading GuMax 2 to match PHP 5.4.

Postby Kai-V » February 4th, 2013, 7:01 pm

We had a relatively customized GuMax 2 skin up until yesterday, when our PHP version got upgraded for security reasons, but this has totally screwed the layout. Apparently we should upgrade our version of GuMax (horizontal) too since it is just as old as our MediaWiki and PHP were before this weekend, but I have two questions :

- If I download and install GuMax 5 or 4.5, are these latest versions going to keep our layout intact, or do they have a different structure ?

- To 'upgrade', would I need to install each verson since, or is installing the latest version enough and not disturbing ?
User avatar
Kai-V
Rank 0
Rank 0
 
Posts: 1
Joined: February 4th, 2013, 6:41 pm

Return to GuMax 'How Do I' Questions

Who is online

Users browsing this forum: No registered users and 1 guest

cron